*,
::before,
::after {
  box-sizing: border-box;
  border-style: solid;
  border-width: 0px;
}

main {
  display: block;
}

p,
table,
blockquote,
address,
pre,
iframe,
form,
figure,
dl {
  margin: 0px;
}

h1,
h2,
h3,
h4,
h5,
h6 {
  font-size: inherit;
  font-weight: inherit;
  margin: 0px;
}

ul,
ol {
  margin: 0px;
  padding: 0px;
  list-style: none;
}

a {
  background-color: transparent;
  text-decoration: none;
  color: inherit;
}

svg,
img,
embed,
object,
iframe {
  vertical-align: bottom;
}

h1,
h2,
h3,
h4,
h5,
h6 {
  overflow-wrap: break-word;
}

ol,
ul {
  overflow-wrap: break-word;
}

p {
  overflow-wrap: break-word;
}

h1,
h2,
h3,
h4,
h5,
h6,
p {
  margin: 0px;
}

.site_content * a {
  transition: 0.2s;
}

.site_content * a:link {
  color: rgb(0, 76, 202);
  text-decoration: none;
}

img {
  max-width: 100%;
  vertical-align: bottom;
  image-orientation: from-image;
}

ul {
  padding: 0px;
  list-style: none;
  margin: 0px;
}

.site_content * {
  font-family: "Noto Sans JP", "Lato",sans-serif;
}
.l-wrapper {
  background: #fff;
}
.wrap {
  width: 890px;
  margin: 0px auto;
}

.site_content {
  padding: 60px 0px 0px;
  margin-left: auto;
}

h1.page_h1 {
  font-weight: 700;
  font-size: 22px;
  border-left: 4px solid #ff5800;
  padding-left: 10px;
  margin-bottom: 40px;
  height: auto;
  text-shadow: none;
  color: var(--text);
}

.page_oshiharai_cont {
  font-size: 16px;
  line-height: 1.5;
}

.page_oshiharai_cont .lead_text {
  font-size: 16px;
  margin-bottom: 1.5em;
  letter-spacing: 0.02em;
}

.page_oshiharai_cont .fuki_block {
  width: fit-content;
  padding: 20px 30px;
  position: relative;
  border-radius: 10px;
  border: 2px solid #ff5800;
  background-color: rgb(255, 255, 255);
}

.page_oshiharai_cont .fuki_block .fuki_lead {
  font-size: 15px;
  margin-bottom: 1em;
  letter-spacing: 0.02em;
}

.page_oshiharai_cont .fuki_block .fuki_list ul {
  display: grid;
  grid-template-columns: repeat(3, 170px);
  gap: 0.5em;
  font-size: 15px;
  letter-spacing: 0.02em;
  font-weight: 700;
  text-align: center;
}

.page_oshiharai_cont .fuki_block .fuki_list ul li {
  background-color: #ff5800;
  color: rgb(255, 255, 255);
  line-height: 1;
  padding: 1em;
}

.page_oshiharai_cont .fuki_block::before {
    background-color: #ff5800;
    width: 21px;
    right: 0;
}

.page_oshiharai_cont .fuki_block::after {
    background-color: #fff;
    width: 19px;
    right: 1.5px;
}

.page_oshiharai_cont .fuki_block::before, 
.page_oshiharai_cont .fuki_block::after {
    content: "";
    position: absolute;
    top: 50%;
    transform: translate(100%, -50%);
    clip-path: polygon(0 0, 0% 100%, 100% 100%);
    aspect-ratio: 2 / 3;
}

.page_oshiharai_cont .fuki_block .chara_img {
  position: absolute;
  bottom: -31px;
  right: -132px;
  width: 90px;
  aspect-ratio: 342 / 430;
  z-index: 1;
}

.page_oshiharai_cont .fuki_block .chara_img img {
  width: 100%;
  height: 100%;
  object-fit: contain;
}

.page_oshiharai_cont .oshiharai_grid_box {
  display: grid;
  grid-template-columns: repeat(2, 1fr);
  gap: 20px;
  margin-top: 20px;
  padding-bottom: 50px;
}

.page_oshiharai_cont .oshiharai_grid_box .right_box {
  display: flex;
  flex-direction: column;
  gap: 20px;
}

.page_oshiharai_cont .oshiharai_grid_box .inner_box {
  flex: 1 1 0%;
  border: 3px solid #ff5800;
  display: flex;
  flex-direction: column;
  padding: 20px;
}

.page_oshiharai_cont .oshiharai_grid_box .inner_box .box_ttl {
  font-size: 20px;
  font-weight: 700;
  margin-bottom: 1em;
  letter-spacing: 0.02em;
  text-align: center;
}

.page_oshiharai_cont .oshiharai_grid_box .inner_box .box_inner_text {
  font-size: 15px;
  letter-spacing: 0.02em;
}

.page_oshiharai_cont .oshiharai_grid_box .inner_box .box_icon_list {
  display: grid;
  grid-template-columns: repeat(4, 1fr);
  gap: 15px;
  justify-content: center;
  margin-top: 20px;
}

.page_oshiharai_cont .oshiharai_grid_box .inner_box .box_icon_list .icon_box {
  display: flex;
  flex-direction: column;
  align-items: center;
}

.page_oshiharai_cont .oshiharai_grid_box .inner_box .box_icon_list .icon_box .icon {
  width: 70%;
  aspect-ratio: 1 / 1;
}

.page_oshiharai_cont .oshiharai_grid_box .inner_box .box_icon_list .icon_box .icon img {
  width: 100%;
  height: 100%;
  object-fit: contain;
}

.page_oshiharai_cont .oshiharai_grid_box .inner_box .box_icon_list .icon_box .icon_name {
  font-size: 12px;
}

.page_oshiharai_cont .oshiharai_grid_box .inner_box .box_note_text_area {
  font-size: 13px;
  margin-top: 1em;
}

.page_oshiharai_cont .oshiharai_grid_box .inner_box .box_note_text_area .note_text {
  display: flex;
  align-items: flex-start;
}

.page_oshiharai_cont .oshiharai_grid_box .inner_box .box_note_text_area .note_text+.note_text {
  margin-top: 0.4em;
}

.page_oshiharai_cont .oshiharai_grid_box .inner_box .inner_btn {
  display: block;
  margin-top: auto;
  width: 100%;
  background-color: #ff5800;
  color: rgb(255, 255, 255);
  line-height: 1;
  padding: 1em;
  font-size: 16px;
  text-align: center;
  border-radius: 100vmax;
  font-weight: 700;
  border: 2px solid #ff5800;
  transition: 0.3s;
}

@media print {

  h1,
  .entry-title,
  .singular .entry-title,
  .page-title {
    font-size: 22pt;
    font-weight: bold;
  }

  h2,
  h3,
  h4,
  .has-regular-font-size,
  .has-large-font-size,
  h2.author-title,
  p.author-bio,
  .comments-title,
  .archive-description {
    font-size: 14pt;
    margin-top: 25px;
  }

  a {
    break-inside: avoid;
  }

  h1,
  h2,
  h3,
  h4,
  h5,
  h6 {
    break-after: avoid;
    break-inside: avoid;
  }

  img {
    break-inside: avoid;
    break-after: avoid;
  }

  ul,
  ol,
  dl {
    break-before: avoid;
  }

  a:link,
  a:visited,
  a {
    background: transparent;
    font-weight: bold;
    text-decoration: underline;
    text-align: left;
  }
}

@media (max-width: 750px) {
  .wrap {
    max-width: 90%;
  }

  .side_bar,
  .site_content {
    width: 100%;
  }

  .site_content {
    padding-top: 10vw;
  }

  h1.page_h1 {
    font-size: 18px;
    margin-bottom: 5vw;
  }

  .page_oshiharai_cont {
    font-size: 3.6vw;
  }

  .page_oshiharai_cont .lead_text {
    font-size: 3.6vw;
  }

  .page_oshiharai_cont .fuki_block {
    width: 61vw;
    padding: 4vw;
    border-radius: 8px;
  }

  .page_oshiharai_cont .fuki_block .fuki_lead {
    font-size: 3.5vw;
    margin-bottom: 0.6em;
  }

  .page_oshiharai_cont .fuki_block .fuki_list ul {
    grid-template-columns: 1fr;
    font-size: 3.2vw;
  }

  .page_oshiharai_cont .fuki_block .fuki_list ul li {
    padding: 0.7em;
  }

  .page_oshiharai_cont .fuki_block .chara_img {
    bottom: 0px;
    right: -26vw;
    width: 20vw;
  }

  .page_oshiharai_cont .fuki_block .chara_img img {
    width: 100%;
    height: 100%;
    object-fit: contain;
  }

  .page_oshiharai_cont .oshiharai_grid_box {
    grid-template-columns: 1fr;
    gap: 4vw;
    margin-top: 5vw;
  }

  .page_oshiharai_cont .oshiharai_grid_box .right_box {
    display: flex;
    flex-direction: column;
    gap: 20px;
  }

  .page_oshiharai_cont .oshiharai_grid_box .inner_box {
    padding: 4vw;
  }

  .page_oshiharai_cont .oshiharai_grid_box .inner_box .box_ttl {
    font-size: 4.5vw;
  }

  .page_oshiharai_cont .oshiharai_grid_box .inner_box .box_inner_text {
    font-size: 3.5vw;
  }

  .page_oshiharai_cont .oshiharai_grid_box .inner_box .box_icon_list {
    gap: 2vw;
    margin-top: 4vw;
  }

  .page_oshiharai_cont .oshiharai_grid_box .inner_box .box_icon_list .icon_box .icon_name {
    font-size: 2.5vw;
  }

  .page_oshiharai_cont .oshiharai_grid_box .inner_box .box_note_text_area {
    font-size: 3.2vw;
  }

  .page_oshiharai_cont .oshiharai_grid_box .inner_box .inner_btn {
    font-size: 3.6vw;
    margin-top: 1em;
  }
}